/* Custom color theme properties */
:root {
  --f7-theme-color: #31b640;
  --f7-theme-color-rgb: 49, 182, 64;
  --f7-theme-color-shade: #289635;
  --f7-theme-color-tint: #43cc53;
}

/* Your app custom styles here */

#img{
  text-align: center; 
  width: 100%;
}
.login{
  margin-top: 40%;
}
